Fetch Quote
curl --request GET \
--url https://service-sandbox.tazapay.com/v3/fx/quote/{id} \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://service-sandbox.tazapay.com/v3/fx/quote/{id}"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://service-sandbox.tazapay.com/v3/fx/quote/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "fxq_q89ryh9wfh98hrr829rh9hr92h2r20j",
"object": "exchange_rate_quote",
"initial_currency": "USD",
"final_currency": "INR",
"initial_amount": 10000,
"exchange_rate": 85.15,
"converted_amount": 851500,
"created_at": "2025-06-04T23:21:40Z",
"updated_at": "2025-06-04T23:21:40Z",
"valid_until": "2025-06-04T23:22:10Z",
"status": "active"
}Quote
Fetch Quote
GET
/
v3
/
fx
/
quote
/
{id}
Fetch Quote
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
ID of the quote
Was this page helpful?
⌘I
